@charset 'UTF-8';

@font-face {
	font-family: 'Courgette';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/courgette/courgette-regular.woff2') format('woff2'),
	     url('/assets/fonts/courgette/courgette-regular.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans Display';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-display/noto-sans-display-bold.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-display/noto-sans-display-bold.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans Display';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-display/noto-sans-display-medium.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-display/noto-sans-display-medium.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans Display';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-display/noto-sans-display-regular.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-display/noto-sans-display-regular.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-jp/noto-sans-jp-bold.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-jp/noto-sans-jp-bold.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-jp/noto-sans-jp-medium.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-jp/noto-sans-jp-medium.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/noto-sans-jp/noto-sans-jp-regular.woff2') format('woff2'),
	     url('/assets/fonts/noto-sans-jp/noto-sans-jp-regular.woff') format('woff');
}
@font-face {
	font-family: 'open-sans';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'open-sans-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/open-sans/open-sans-regular.woff') format('woff');
}
